<?php
/*
Danish Language Fileset for v7.01
Based on Danish Language Fileset for v7.00 by Jan Mlgaard (janmol)
Email: janm@janm.dk
Web: http://www.janm.dk
*/

// Locale Settings
setlocale(LC_TIME, "danish","DK"); // Linux Server (Windows may differ)
$locale['charset'] = "iso-8859-1";
$locale['xml_lang'] = "da";
$locale['tinymce'] = "da";
$locale['phpmailer'] = "da";

// Full & Short Months
$locale['months'] = "&nbsp|Januar|Februar|Marts|April|Maj|Juni|Juli|August|September|Oktober|November|December";
$locale['shortmonths'] = "&nbsp|Jan|Feb|Mar|Apr|Maj|Jun|Jul|Aug|Sep|Okt|Nov|Dec";

// Standard User Levels
$locale['user0'] = "Gst";
$locale['user1'] = "Bruger";
$locale['user2'] = "Administrator";
$locale['user3'] = "Super Administrator";
// Forum Moderator Level(s)
$locale['userf1'] = "Ordstyrer";
// Navigation
$locale['global_001'] = "Navigation";
$locale['global_002'] = "Der er ikke oprettet links\n";
$locale['global_003'] = "Kun for tilmeldte brugere\n";
// Users Online
$locale['global_010'] = "Besgende";
$locale['global_011'] = "Gster online: ";
$locale['global_012'] = "Brugere online: ";
$locale['global_013'] = "Ingen brugere online";
$locale['global_014'] = "Antal brugere: ";
$locale['global_015'] = "Ikke aktiverede brugere:";
$locale['global_016'] = "Nyeste bruger: ";
// Forum Side panel
$locale['global_020'] = "Debatemner";
$locale['global_021'] = "Nyeste emne";
$locale['global_022'] = "Mest aktive emner";
$locale['global_023'] = "Ingen emner oprettet";
// Articles Side panel
$locale['global_030'] = "Nyeste artikler";
$locale['global_031'] = "Ingen artikler tilgngelige";
// Welcome panel
$locale['global_035'] = "Velkommen";
// Latest Active Forum Threads panel
$locale['global_040'] = "Senest aktive debatemner";
$locale['global_041'] = "Mine nyeste emner";
$locale['global_042'] = "Mine nyeste indlg";
$locale['global_043'] = "Nye indlg";
$locale['global_044'] = "Emne";
$locale['global_045'] = "Visninger";
$locale['global_046'] = "Svar";
$locale['global_047'] = "Nyeste indlg";
$locale['global_048'] = "Forum";
$locale['global_049'] = "Skrevet";
$locale['global_050'] = "Forfatter";
$locale['global_051'] = "Afstemning";
$locale['global_052'] = "Flyttet";
$locale['global_053'] = "Du har ikke oprettet debatemner endnu.";
$locale['global_054'] = "Du har ikke oprettet debatindlg endnu.";
$locale['global_055'] = "Der er kommet %u nye indlg siden dit sidste besg.";
$locale['global_056'] = "Mine udvalgte emner";
$locale['global_057'] = "Valgmuligheder";
$locale['global_058'] = "Stop";
$locale['global_059'] = "Du har ikke udvalgt emner.";
$locale['global_060'] = "Fravlg dette emne?";
// News & Articles
$locale['global_070'] = "Skrevet af ";
$locale['global_071'] = "d. ";
$locale['global_072'] = "Ls mere";
$locale['global_073'] = " Kommentarer";
$locale['global_073b'] = " Kommentar";
$locale['global_074'] = " Fremvisninger";
$locale['global_075'] = "Udskriv";
$locale['global_076'] = "Redigr";
$locale['global_077'] = "Nyheder";
$locale['global_078'] = "Der er ikke oprettet nyheder endnu";
$locale['global_079'] = "I ";
$locale['global_080'] = "Ikke-kategoriseret";
// Page Navigation
$locale['global_090'] = "Foregende";
$locale['global_091'] = "Nste";
$locale['global_092'] = "Side ";
$locale['global_093'] = " af ";
// Guest User Menu
$locale['global_100'] = "Log ind";
$locale['global_101'] = "Brugernavn";
$locale['global_102'] = "Kodeord";
$locale['global_103'] = "Husk mig";
$locale['global_104'] = "Log ind";
$locale['global_105'] = "Er du endnu ikke tilmeldt bruger?<br /><a href='".BASEDIR."register.php' class='side'>Klik her</a> for at oprette dig.";
$locale['global_106'] = "Har du glemt dit kodeord?<br />Bed om et nyt <a href='".BASEDIR."lostpassword.php' class='side'>ved at klikke her</a>.";
$locale['global_107'] = "Tilmelding";
$locale['global_108'] = "Glemt kodeord";
// Member User Menu
$locale['global_120'] = "Redigr profil";
$locale['global_121'] = "Private beskeder";
$locale['global_122'] = "Brugerliste";
$locale['global_123'] = "Administration";
$locale['global_124'] = "Log ud";
$locale['global_125'] = "Der er %u ";
$locale['global_126'] = "ny besked til dig";
$locale['global_127'] = "nye beskeder til dig";
// Poll
$locale['global_130'] = "Brugerafstemning";
$locale['global_131'] = "Stem";
$locale['global_132'] = "Du er ndt til at logge p for at stemme.";
$locale['global_133'] = "Stemme";
$locale['global_134'] = "Stemmer";
$locale['global_135'] = "Stemmer: ";
$locale['global_136'] = "Pbegyndt: ";
$locale['global_137'] = "Afsluttet: ";
$locale['global_138'] = "Afstemningsarkiv";
$locale['global_139'] = "Vlg en afstemning fra listen:";
$locale['global_140'] = "Se";
$locale['global_141'] = "Se afstemning";
$locale['global_142'] = "Der er endnu ikke oprettet afstemninger.";
// Shoutbox
$locale['global_150'] = "Replikboks";
$locale['global_151'] = "Navn:";
$locale['global_152'] = "Replik:";
$locale['global_153'] = "Gem";
$locale['global_154'] = "Du er ndt til at logge p for at skrive en replik.";
$locale['global_155'] = "Replikarkiv";
$locale['global_156'] = "Ingen replikker endnu.";
$locale['global_157'] = "Slet";
$locale['global_158'] = "Sikkerhedskode:";
$locale['global_159'] = "Indtast sikkerhedskode:";
// Footer Counter
$locale['global_170'] = "Unikt besg";
$locale['global_171'] = "Unikke besg";
$locale['global_172'] = "Siden dannet p: %s sekunder";
$locale['global_173'] = "Foresprgsler";
// Admin Navigation
$locale['global_180'] = "Administration";
$locale['global_181'] = "Forside";
$locale['global_182'] = "<strong>Bemrk:</strong> Adminstrator kodeord er ikke indtastet, eller indtastet forkert.";
// Miscellaneous
$locale['global_190'] = "Vedligeholdelsestilstand er aktiveret";
$locale['global_191'] = "Din IP adresse er aktuelt udelukket.";
$locale['global_192'] = "Logger ud som ";
$locale['global_193'] = "Logger ind som ";
$locale['global_194'] = "Denne konto er aktuelt lukket.";
$locale['global_195'] = "Denne konto er endnu ikke aktiveret.";
$locale['global_196'] = "Forkert brugernavn eller kodeord.";
$locale['global_197'] = "Vent et jeblik, mens vi overfrer dig ...<br><br>
[ <a href='index.php'>Eller klik her, hvis du ikke nsker at vente</a> ]";
$locale['global_198'] = "<strong>Advarsel:</strong> Du har glemt at slette setup.php. Slet den med det samme!";
$locale['global_199'] = "<strong>Advarsel:</strong> administratorkodeord er ikke oprettet. Klik p <a href='".BASEDIR."edit_profile.php'>Rediger profil</a> for at oprette det.";
//Titles
$locale['global_200'] = " - ";
$locale['global_201'] = ": ";
$locale['global_202'] = $locale['global_200']."Sg";
$locale['global_203'] = $locale['global_200']."FAQ";
$locale['global_204'] = $locale['global_200']."Debat";
//Themes
$locale['global_210'] = "G til indhold";
// No themes found
$locale['global_300'] = "intet tema fundet";
$locale['global_301'] = "Vi beklager meget, men siden kan ikke vises. Af ukendte rsager kan sidens tema ikke findes. Hvis du er administrator p siden, s brug din FTP-klient til at uploade et tema designet til brug i forbindelse med <em>PHP-Fusion version 7</em> til folderen <em>themes/</em>. Efter at du har gjort det, skal du se under <em>Hovedopstning</em> for at sikre dig, at det uploadede tema er kommet korrekt op p siden. Bemrk at den uploadede temafolder skal have njagtigt samme navn inklusive store og sm bogstaver som navnet p det tema, du vlger under <em>Hovedopstning</em>.<br /><br /> Hvis du er medlem p siden, s skal du kontakte sidens administrator via ".hide_email($settings['siteemail'])." e-mail og rapportere om problemet.";
$locale['global_302'] = "Det tema, som du har valgt under hovedopstning eksisterer ikke eller er inkompatibelt!";
// User Management
// Member status
$locale['global_400'] = "suspenderet";
$locale['global_401'] = "banned";
$locale['global_402'] = "deaktiveret";
$locale['global_403'] = "brugerkonto afsluttes";
$locale['global_404'] = "brugerkonto anonymiseret";
$locale['global_405'] = "anonym bruger";
$locale['global_406'] = "Denne brugerkonto er banned med flg. rsag:";
$locale['global_407'] = "Denne brugerkonto er suspenderet indtil ";
$locale['global_408'] = " grundet flg. rsag:";
$locale['global_409'] = "Denne brugerkonto er banned pga. sikkerhedsrsager.";
$locale['global_410'] = "rsagen til dette er: ";
$locale['global_411'] = "Denne brugerkonto er blevet annuleret.";
$locale['global_412'] = "Denne brugerkonto er blevet anonymiseret, sandsynligvis grundet inaktivitet.";
// Banning due to flooding
$locale['global_440'] = "Automatisk Ban af Flood/Spam Kontrol";
$locale['global_441'] = "Din brugerkonto p ".$settings['sitename']." er blevet banned";
$locale['global_442'] = "Hej [USER_NAME],\n
Din brugerkonto p ".$settings['sitename']." har postet for mange emner til systemet p meget kort tid fra flg. IP ".USER_IP.", og er derfor blevet banned. Dette sker for at forhindre bots i at indgive spam-beskeder i hurtig rkkeflge.\n
Kontakt venligst webstedets administrator p ".$settings['siteemail']." for at f genoprettet din brugerkonto, eller for at rapportere hvis det ikke er dig selv der er skyld i sikkerheds-ban.\n
".$settings['siteusername'];
// Lifting of suspension
$locale['global_450'] = "Suspension automatisk ophvet af systemet";
$locale['global_451'] = "Suspension ophvet hos ".$settings['sitename'];
$locale['global_452'] = "Hej USER_NAME,\n
Suspension af din brugerkonto hos ".$settings['siteurl']." er blevet ophvet. Her flger dine login-data:\n
Brugernavn: USER_NAME
Kodeord: Skjult af sikkerhedsrsager\n
Hvis du har glemt dit kodeord kan du nulstille det ved at klikke p dette link: LOST_PASSWORD\n\n
Med venlig hilsen,\n
".$settings['siteusername'];
$locale['global_453'] = "Hej USER_NAME,\n
Suspension af din brugerkonto hos ".$settings['siteurl']." er blevet ophvet.\n\n
Med venlig hilsen,\n
".$settings['siteusername'];
$locale['global_454'] = "Brugerkonto  gen-aktiveret hos ".$settings['sitename'];
$locale['global_455'] = "Hej USER_NAME,\n
Sidste gang du loggede ind med din brugerkonto blev den gen-aktiveret hos ".$settings['siteurl']." og din brugerkonto str ikke lngere som in-aktiv.\n\n
Med venlig hilsen,\n
".$settings['siteusername'];

//Safe Redirect
$locale['global_500'] = "Du bliver overfrt til %s, vent venligst. Hvis ikke du bliver overfrt - klik da venligst her.";
?>